/* Settings from https://jgthms.com/web-design-in-4-minutes */

body {
  margin:40px auto;
  max-width:650px;
  line-height:1.6;
  font-size:18px;
  font-family: Cantarell;
  color:#566b78;
  padding:0 10px
}

h1, h2, h3 {
  line-height:1.2;
  color:#333;
}

#legal {
 font-style: oblique;
}

a {
  color: #e81c4f;
}

/* Center images and captions */

img {
  margin-left: auto;
  margin-right: auto;
  display : block;
}

figcaption {
  text-align: center;
}
